/* mypage ----------------------------------------------------------------- */
/* layout --------------------------------------- */
#mypage {
    width: 100%;
    margin: 0;
    padding: 0;
    min-height: 1em;
    clear: both;
    text-align: left;
}
#mypage:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html #mypage {
     height: 1em;
}
#mypage {
     display: block;
}
/**/


#mypage #wrapper2 {
    margin-top: 0px;
    padding: 0;
    width: 100%;
    min-height: 1em;
    clear: both;
    text-align: left;
}
#mypage #wrapper2:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html #detail #wrapper2 {
     height: 1em;
}
#mypage #wrapper2 {
     display: block;
}
/**/


#mypage #container2 {
width: 100%;
float: right;
margin-left: -220px;
}

#mypage #contents2 {
position: relative;
margin: 0 0px 0 220px;
padding: 0;
}

#mypage #left-side2 {
width: 200px;
float: left;
_margin-right: -10px;
}



/* contents --------------------------------------- */
/* mypage-title -------------------- */
#pagetitle {
    height: 30px;
    margin: 0 0 20px 0;
    padding: 8px 0 0 0;
    background: #fff url("../images/ptitle_back.gif") no-repeat top left;
    border-bottom: 1px dashed #a3b6de;
}
#pagetitle h2 {
    margin: 6px 0 4px 0;
    padding: auto 0;
    padding-left: 10px;
    color: #003;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.25em;
    vertical-align: middle;
}

#categoryt_1 h3 {
    background: #fff url("../images/categoryt_1.gif") no-repeat top left;
}
#categoryt_2 h3 {
    background: #fff url("../images/categoryt_2.gif") no-repeat top left;
}
#categoryt_3 h3 {
    background: #fff url("../images/categoryt_3.gif") no-repeat top left;
}
#categoryt_4 h3 {
    background: #fff url("../images/categoryt_4.gif") no-repeat top left;
}
#categoryt_1 h3,
#categoryt_2 h3,
#categoryt_3 h3,
#categoryt_4 h3 {
    height: 28px;
    margin: 0 0 20px 0;
    padding: 12px 0 0 40px;
    color: #666;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.25em;
    border-bottom: 1px dotted #1948ac;
    vertical-align: middle;
}


/* left-menu -------------------- */
.left-menu {
    margin: 0 0 20px 0;
    padding: 0;
}

.left-menu .category1,
.left-menu .category2,
.left-menu .category3,
.left-menu .category4 {
    margin: 0;
    padding: 12px 10px 0 30px;
    width: 158px;
    height: 27px;
    border-left: 1px solid #91a6db;
    border-right: 1px solid #91a6db;
    color: #666;
    font-size: 12px;
    font-weight: normal;
    vertical-align: middle;
}


.left-menu .category1 {
    background: url("../images/mypage_m1_back.gif") no-repeat top left;
}
.left-menu .category2 {
    background: url("../images/mypage_m2_back.gif") no-repeat top left;
}
.left-menu .category3 {
    background: url("../images/mypage_m3_back.gif") no-repeat top left;
}
.left-menu .category4 {
    background: url("../images/mypage_m4_back.gif") no-repeat top left;
}


.left-menu .menu-list {
    margin: 0 0 10px 0;
    padding: 5px 10px 5px 10px;
    border-left: 1px solid #91a6db;
    border-right: 1px solid #91a6db;
    border-bottom: 1px solid #91a6db;
}

.left-menu .menu-list ul {
    margin: 0;
    padding: 10px 0 10px 5px;
}
.left-menu .menu-list li {
    margin: 0;
    padding: 3px 0 3px 12px;
    font-size: 12px;
    list-style-type: none;
    background: url("../images/left_arrow.gif") no-repeat left 4px;
}

.left-menu .menu-list li a:link{
    color: #009;
    text-decoration: none;
}
.left-menu .menu-list li a:visited{
    color: #009;
    text-decoration: none;
}
.left-menu .menu-list li a:hover{
    color: #009;
    text-decoration: underline;
}

.left-menu .menu-list li.selected {
    background: #009;
    color: #fff;
}



/* inner */
#inner {
    margin: 0;
    padding:  0;
    clear: both;
    text-align: left;
}
#inner:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html #inner {
     height: 1em;
}
#inner {
     display: block;
}
/**/

#tab1-container #inner p,
#tab2-container #inner p,
#tab3-container #inner p {
    margin: 0 0 10px 0;
    padding: 0;
}
#tab1-container #inner p.msg,
#tab2-container #inner p.msg,
#tab3-container #inner p.msg {
    margin: 20px 0;
    padding: 10px 0;
    text-align: center;
    background: #e0e0e0;
}

/* wishlist */
table.wishlist {
    margin: 10px 0;
    padding: 0;
    width: 100%;
}

.wishlist td.wish-no {
    width: 30px;
    background: #ddd;
    margin: 0;
    padding: 10px 6px;
    font-size: 12px;
    text-align: right;
    vertical-align : middle;
    white-space: nowrap;
}

.wishlist td.wish-contents {
    background: #F0F0FF;
    margin: 0;
    padding: 10px 6px;
    font-size: 12px;
    text-align: left;
    vertical-align : top;
}

.wishlist td.wish-del {
    background: #E0E4F1;
    width: 100px;
    text-align: center;
    vertical-align : middle;
}

#inner table.wishlist td dt {
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: bold;
}
#inner table.wishlist td dd {
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 1.2em;
}

#tab1-container .wishlist td a:link,
#tab2-container .wishlist td a:link,
#tab3-container .wishlist td a:link {
    color: #333;
    text-decoration: underline;
}
#tab1-container .wishlist td a:visted,
#tab2-container .wishlist td a:visted,
#tab3-container .wishlist td a:visted {
    color: #666;
    text-decoration: none;
}
#tab1-container .wishlist td a:hover,
#tab2-container .wishlist td a:hover,
#tab3-container .wishlist td a:hover {
    color: #666;
    text-decoration: underline;
}





/* page-menu */
.page-move {
    margin: 0;
    padding: 0;
    min-height: 1em;
    clear: both;
    text-align: left;
    font-size: 10px;
    line-height: 1.2em;
}
.page-move:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html .page-move {
     height: 1em;
}
.page-move {
     display: block;
}
/**/


.page-move-left {
    float: left;
    font-weight: bold;
}
.page-move-right {
    float: right;
}

.page-move-right ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.page-move-right li {
    margin: 0;
    padding: 0 5px 0 0;
    float: left;
}

.page-move-right li a:link {
    color: #333;
    text-decoration: none;
    font-size: 12px;
}
.page-move-right li a:visited {
    color: #333;
    text-decoration: none;
}
.page-move-right li a:hover {
    color: #666;
    text-decoration: underline;
}




/* table-billlist */
table.bill-list {
    margin: 10px 0;
    padding: 0;
    width: 100%;
}

.bill-list td {
    width: 25%;
    background: #ddd;
    margin: 0;
    padding: 10px 6px;
    text-align: center;
    font-size: 12px;
    vertical-align : middle;
}

.bill-list td a:link {
    color: #4d5a90;
    text-decoration: none;
}
.bill-list td a:visted {
    color: #4d5a90;
    text-decoration: none;
}
.bill-list td a:hover {
    color: #4d5a90;
    text-decoration: underline;
}


#inner dt {
    margin: 0 0 10px 0;
    padding: 0;
}
#inner dd {
    margin: 0 0 10px 5px;
    padding: 0;
}

#inner dd p {
    margin: 10px 0 10px 0;
    padding: 0;
}

#inner .smalltxt {
    font-size: 12px;
}

#inner p {
    text-align: left;
}

#inner ul.contents {
    margin: 10px 0 10px 25px;
    padding: 0 0 10px 0;
    list-style-type: disc; 
}
#inner ul.contents li {
    margin: 0 0 0 0;
    padding: 0 0 5px 0px;
    line-height: 1.1em;
    font-size: 12px;
    background: none;
}


/* alert */
#alert {
    margin: 10px 0 5px 0;
    padding: 20px 5px;
    min-height: 1em;
    clear: both;
    text-align: center;
    font-size: 12px;
    line-height: 1.2em;
    background: #e6e6e6;
}
#alert:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html #alert {
     height: 1em;
}
#alert {
     display: block;
}
/**/


.btn {
    margin: 10px 0;
    padding: 0;
    min-height: 1em;
    clear: both;
    text-align: center;
}
.btn:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html .btn {
     height: 1em;
}
.btn {
     display: block;
}
/**/



.btn a:link,
.btn a:visited,
.btn a:hover {
    text-decoration: none;
}

#alert #alert-keyword {
    margin: 10px 0;
    padding: 20px;
    min-height: 1em;
    clear: both;
    text-align: center;
    font-size: 12px;
    line-height: 1.2em;
    background: #ccc;
}
#alert #alert-keyword:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html #alert #alert-keyword {
     height: 1em;
}
#alert #alert-keyword {
     display: block;
}
/**/


#alert #alert-keyword #inner {
    margin: 0 auto;
    width: 100%;
    text-align: left;
}

#searchresult {
    padding: 10px;
}

#searchresult p {
    font-size: 15px;
}

#searchresult h3 {
    padding: 20px;
    font-size: 15px;
    background: #e6e6e6;
}

.search-result {
    margin: 0 0 10px 0;
    padding: 5px;
    background: #e6e6e6;
}

.search-result dt {
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: bold;
}
.search-result dd {
    margin: 0;
    padding: 0;
}

.search-result dt a:link {
    color: #333;
    text-decoration: underline;
}
.search-result dt a:visited {
    color: #666;
    text-decoration: underline;
}
.search-result dt a:hover {
    color: #666;
    text-decoration: underline;
}

input.alert-input {
    width:  60px;
    height: 18px;
    margin: 0 0 0 0;
    padding: 4px 5px 2px 5px;
    border: 1px solid #003;
    font-size: 12px;
    vertical-align: middle;
    display: inline;
}

input.alert-input-text {
    width:  180px;
    height: 14px;
    margin: 0 0 0 0;
    padding: 4px 5px 0px 5px;
    border: 1px solid #003;
    font-size: 12px;
    vertical-align: middle;
    display: inline;
}

.delcond_btn img {
    width:  123px;
    height: 24px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    vertical-align: middle;
    display: inline;
}

.alert-subt {
    margin: 10px 0 20px 0;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #333;
}

/* edit-profile*/
#edit-profile {
    margin: 0px 0 20px 0;
    padding: 0;
    min-height: 1em;
    clear: both;
    text-align: left;
    font-size: 12px;
    line-height: 1.2em;
}
#edit-profile:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html #edit-profile {
     height: 1em;
}
#edit-profile {
     display: block;
}
/**/



/* table */
table.profile {
    width: 100%;
    margin: 0;
    padding: 0;
}

table.profile th {
    background: #e0e0e0;
    margin: 0;
    padding: 5px 0 5px 5px;
    width: 125px;
    line-height: 2em;
    font-size: 12px;
    font-weight: normal;
    color: #000;
    white-space: nowrap;
    vertical-align: middle;
    text-align: left;
}

table.profile td {
    background: #f0f0f0;
    margin: 0;
    padding: 5px 0 5px 5px;
    line-height: 2em;
    font-size: 12px;
    color: #333;
    vertical-align: middle;
    text-align: left;
    vertical-align: top;
}

table.profile td p {
    margin: 10px 0;
}

table.profile input.fields {
    margin-right: 3px;
    margin-top: 5px;
    vertical-align: baseline;
}

table.profile .year {
    width: 55px;
}

form ul.fields {
    margin: 5px 0 0 0;
    padding: 0;
}
form ul.fields li {
    list-style-type: none;
    margin: 0 0 5px 0;
        
}
input.radio, input.checkbox {
    margin-right: 4px;
    vertical-align: text-top;
    display: inline;
}

input.card {
    width: 40px;
    height: 18px;
    margin: 10px 0 5px 7px;
    padding: 4px 2px 0px 5px;
    border: 1px solid #003;
    font-size: 12px;
    vertical-align: middle;
}
input.password {
    width: 160px;
    height: 18px;
    margin: 5px 0 5px 7px;
    padding: 4px 2px 0px 5px;
    border: 1px solid #003;
    font-size: 12px;
    vertical-align: middle;
}
input.year,
input.securitycode {
    width: 50px;
    height: 18px;
    margin: 5px 0 5px 7px;
    padding: 4px 2px 0px 5px;
    border: 1px solid #003;
    font-size: 12px;
    vertical-align: middle;
}
input.password {
    width: 200px;
    height: 18px;
    margin: 5px 0 5px 7px;
    padding: 4px 2px 0px 5px;
    border: 1px solid #003;
    font-size: 12px;
    vertical-align: middle;
}
select.card-brand {
    margin: 10px 0 5px 7px;
}
label.card_label {
    width: 9em;
    display: inline-block;
    padding: 0;
}

input.shimei,
input.shokushusonota {
    width: 130px;
    height: 18px;
    margin: 0 0 0 7px;
    padding: 4px 2px 0px 5px;
    border: 1px solid #003;
    font-size: 12px;
    vertical-align: middle;
}
input.shokushusonota {
    width: 300px;
}
select.birth {
    width: 55px;
}
table.regist td select.cardsel {
    vertical-align: middle;
    width: 100px;
    height: 20px;
    font-size: 12px;
    margin-bottom: 10px;
}
.redtxt {
    color: #f40;
    font-size: 12px;
    line-height: 1.2em;
}

input.emailbox {
    width: 220px;
    height: 18px;
    margin: 0 0 0 0;
    padding: 4px 2px 0px 5px;
    border: 1px solid #003;
    font-size: 12px;
    vertical-align: middle;
}

input.selectbox {
    vertical-align: middle;
    width: 100px;
    height: 20px;
    font-size: 12px;
    margin-bottom: 10px;
}

input.zipcode {
    width: 40px;
    height: 18px;
    margin: 0 0 0 0;
    padding: 4px 2px 0px 5px;
    border: 1px solid #003;
    font-size: 12px;
    vertical-align: middle;
}

input.address,
input.company-name,
input.busyo,
input.organization {
    width:  300px;
    height: 18px;
    margin: 5px 0 5px 0;
    padding: 4px 2px 0px 5px;
    border: 1px solid #003;
    font-size: 12px;
    vertical-align: middle;
}
input.telephone,
input.faximili {
    width:  35px;
    height: 18px;
    margin: 0 0 2px 3px;
    padding: 4px 2px 0px 5px;
    border: 1px solid #003;
    font-size: 12px;
    vertical-align: middle;
}
/*
table.profile td select.pref {
    vertical-align: middle;
    width: 100px;
    height: 20px;
    font-size: 12px;
    margin-bottom: 5px;
}

table.profile td select.gyoushu {
    vertical-align: middle;
    width: 150px;
    height: 20px;
    font-size: 12px;
    margin-bottom: 5px;
}

table.profile td.gyoushu_and_shokushu select {
    vertical-align: middle;
    width: 150px;
    height: 20px;
    font-size: 12px;
    margin: 0 0 0 10px;
}
*/

div.gyoshu label{
    line-height: 2em;
}
div.gyoshu input {
    margin-right: 5px;
}

div.gyoshu select {
    margin-left: 10px;
    width: 150px;
}

select.charge {
    width: 160px;
}

select.clearup {
    width: 160px;
}
/* login --------------------------------------- */
/* center-pagetitle */
#pagetitle {
    margin: 0 0 20px 0;
    padding: 4px 0 2px 0;
    background: #fff url("../images/portal_ptitle_bar.gif") no-repeat top left;
    border-bottom: 1px solid #9095b0;
}

#pagetitle h2 {
    margin: 4px 0 4px 0;
    padding: 5px 0 5px 10px;
    background: #fff url("../images/portal_ptitle_back.gif") no-repeat top left;
    color: #003;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.0em;
}

#login {
    margin: 20px 0 0 0;
    padding 0;
}

/* login-table */
#login table.loginarea {
    margin: 0;
    padding: 0;
    width: 100%;
}

.loginarea th {
    width: 100px;
    background: #606ca0;
    margin: 0;
    padding: 10px 20px;
    text-align: left;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.1em;
    white-space: nowrap;
    color: #fff;
    vertical-align : middle;
}

.loginarea td {
    background: #ccc;
    margin: 0;
    padding: 10px;
    text-align: left;
    font-size: 12px;
    color: #333;
    line-height: 1.1em;
    vertical-align : middle;
}

.login-input {
    width: 260px;
    height: 18px;
    margin: 0 0 0 7px;;
    padding: 4px 2px 0px 5px;
    border: 1px solid #606ca0;
    font-size: 12px;
    vertical-align: middle;
}


#login-btn {
    margin: 10px 0 10px 0;
    padding: 5px;
    min-height: 1em;
    clear: both;
    text-align: center;
}
#login-btn:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html #login-btn {
     height: 1em;
}
#login-btn {
     display: block;
}
/**/

#login-link1 {
    margin: 0;
    padding: 10px 0;
    text-align: left;
    line-height: 1.4em;
    border-bottom: 1px dotted #333;
}

#login-link2 {
    margin: 0;
    padding: 10px 0;
    text-align: left;
    line-height: 1.4em;
}

#login-link1 a:link,
#login-link2 a:link {
    color: #009;
    text-decoration: none;
}
#login-link1 a:visited,
#login-link2 a:visited {
    color: #009;
    text-decoration: none;
}
#login-link1 a:hover,
#login-link2 a:hover {
    color: #009;
    text-decoration: underline;
}

.errors {
    color: red;
    font-weight: bold;
}

#regist-btn {
    text-align: center;
}

.fields label {
    line-height: 2em;
}                

